SELECT 
    PARAMS_ERP_JOIN.ID, 
    PARAMS_ERP_JOIN.ID_RECORD, 
    PARAMS_ERP_JOIN.ID_PARAMS, 
    PARAMS_ERP_JOIN.MODULE_ID, 
    PARAMS_ERP_JOIN.ID_PARENT, 
    PARAMS_ERP_JOIN.TREE_PARENTS
FROM
     PARAMS_ERP_JOIN
WHERE
    PARAMS_ERP_JOIN.ID_RECORD IN (78) AND (PARAMS_ERP_JOIN.MODULE_ID = 2093888727)


